Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5322 - Date advance on Dell Latitude CPi
Summary: Date advance on Dell Latitude CPi
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apmd
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-23 12:34 UTC by paulh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 18:41:48 UTC


Attachments (Terms of Use)

Description paulh 1999-09-23 12:34:56 UTC
From Redhat type :

      date

then enter the CMOS setup by typing :

      Fn F1        (purple lettering on keyboard

Exit setup by typing :

      Esc (key)

Get date by typing at the shell prompt :

       date

and presto the system time has advanced by 2 hours or
whatever your timezone is.

Comment 1 Bill Nottingham 2000-02-05 18:41:59 UTC
It sounds like an interaction between the kernel and the APM
BIOS - most likely because the kernel is set that
'hardware clock is in GMT'. Change the kernel setting and
try recompiling the kernel.


Note You need to log in before you can comment on or make changes to this bug.